Dmitry.AI

Tensorflow 1.13 is not compatible with CUDA 10.1

devtalk.nvidia.com/default/topic/1047898/cuda-10-1-tensorflow-1-13.